import ContactsForm from "../ContactsForm";

function FeedbackModal() {
  return (
    <div className="fixed top-0 right-0 h-full sm:w-[408px] w-full bg-[#14161F] overflow-y-auto sm:p-8 p-6">
      <div className="flex flex-col gap-4">
        <ContactsForm />
      </div>
    </div>
  );
}

export default FeedbackModal;
